services:
    chill.event.timeline:
        class: Chill\EventBundle\Timeline\TimelineEventProvider
        arguments:
            - '@doctrine.orm.entity_manager'
            - '@chill.main.security.authorization.helper'
            - '@security.token_storage'
        public: true
        tags:
            - { name: chill.timeline, context: 'person' }
